<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ColumnHeaderDeductibleTier" xml:space="preserve">
    <value>Niveau de déductible</value>
  </data>
  <data name="LabelOtherSemiColonDefinitionColon" xml:space="preserve">
    <value>* Autre; définition :</value>
  </data>
  <data name="LabelTblModel" xml:space="preserve">
    <value>Modèle</value>
  </data>
  <data name="LabelNRPText" xml:space="preserve">
    <value> - NRP : $</value>
  </data>
  <data name="ColumnHeaderCondition" xml:space="preserve">
    <value>Condition</value>
  </data>
  <data name="LabelMatrixHasBeenApproved" xml:space="preserve">
    <value>La matrice a été approuvée</value>
  </data>
  <data name="ButtonLoadMatrix" xml:space="preserve">
    <value>Charger la matrice</value>
  </data>
  <data name="LabelErrorSelectValidProgramType" xml:space="preserve">
    <value>Sélectionner un type de programme valide.</value>
  </data>
  <data name="TitleeSecuritelModelMatrixDetails" xml:space="preserve">
    <value>eSecuritel : Détails de la matrice des modèles</value>
  </data>
  <data name="ActionLockSuccesful" xml:space="preserve">
    <value>L’action « Verrouiller » a été réussie.</value>
  </data>
  <data name="LabelAlertRemoveSingleException" xml:space="preserve">
    <value>Le modèle doit avoir au moins une option de remplacement.</value>
  </data>
  <data name="ColumnHeaderRemove" xml:space="preserve">
    <value>Supprimer</value>
  </data>
  <data name="ColumnHeaderNonNewRetailPrice" xml:space="preserve">
    <value>Prix de détail pour non neuf</value>
  </data>
  <data name="TextActionSubmitEsec" xml:space="preserve">
    <value>Soumettre à eSecuritel</value>
  </data>
  <data name="ColumnHeaderNonNewCostRatio" xml:space="preserve">
    <value>Rapport de coût pour non neuf</value>
  </data>
  <data name="LabelMatrixIsInReview" xml:space="preserve">
    <value>La matrice est en cours de révision</value>
  </data>
  <data name="LabelSelectPageNumber" xml:space="preserve">
    <value>Sélectionner le numéro de page</value>
  </data>
  <data name="LabelMatrixMatchesProduction" xml:space="preserve">
    <value>La matrice correspond à la production</value>
  </data>
  <data name="LabelBtnOk" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="LabelGetModelMatriceDetails" xml:space="preserve">
    <value>Obtenir les détails de la matrice des modèles</value>
  </data>
  <data name="LabelPerformAction" xml:space="preserve">
    <value>Exécuter l’action</value>
  </data>
  <data name="LabelUnsavedChangesInMatrix" xml:space="preserve">
    <value>Il y a des changements non enregistrés dans la matrice.</value>
  </data>
  <data name="ErrorModelNoReplacements" xml:space="preserve">
    <value>Le modèle {0} a 0 remplacements.</value>
  </data>
  <data name="ColumnHeaderPrimary" xml:space="preserve">
    <value>Primaire</value>
  </data>
  <data name="ActionUpdateSuccesful" xml:space="preserve">
    <value>L’action « Mettre à jour » a été réussie.</value>
  </data>
  <data name="LabelSearchModelMatrix" xml:space="preserve">
    <value>Faire une recherche dans la matrice des modèles</value>
  </data>
  <data name="LabelLoading" xml:space="preserve">
    <value>Chargement</value>
  </data>
  <data name="ActionSendBackToCarrierSuccesful" xml:space="preserve">
    <value>L’action « Renvoyer à l’opérateur » a été réussie.</value>
  </data>
  <data name="LabelTblLoading" xml:space="preserve">
    <value>Chargement des modèles...</value>
  </data>
  <data name="LabelNoTierDefinitionsFound" xml:space="preserve">
    <value>Aucune définition d’échelon trouvée.</value>
  </data>
  <data name="LabelNoNewRetailPriceEquipament" xml:space="preserve">
    <value>* Prix de vente d’occasion = 125,00 % du coût d’occasion; Définition : le prix de vente/sans contrat/sans réduction d’un équipement d’origine/remis à neuf</value>
  </data>
  <data name="ErrorAlertNewCostTryLater" xml:space="preserve">
    <value>Une erreur s’est produite en essayant d’obtenir les nouveaux coûts.\nVeuillez essayer à nouveau plus tard.</value>
  </data>
  <data name="ColumnHeaderTertiary" xml:space="preserve">
    <value>Tertiaire</value>
  </data>
  <data name="ErrorTimeOutAlertTryLater" xml:space="preserve">
    <value>Le serveur n’a pas répondu à temps. Veuillez réessayer plus tard. Erreur :</value>
  </data>
  <data name="ColumnHeaderModel" xml:space="preserve">
    <value>Modèle</value>
  </data>
  <data name="ColumnChargebackFee" xml:space="preserve">
    <value>Frais de rejet de débit</value>
  </data>
  <data name="ColumnHeaderLowerBound" xml:space="preserve">
    <value>Limite inférieure</value>
  </data>
  <data name="LabelSelectReplacementModelWith" xml:space="preserve">
    <value>Veuillez sélectionner le(s) modèle(s) où vous souhaitez changer les remplacements.</value>
  </data>
  <data name="LabelRemove" xml:space="preserve">
    <value>Supprimer</value>
  </data>
  <data name="LabelModelMatrixDetails" xml:space="preserve">
    <value>Détails de la matrice des modèles</value>
  </data>
  <data name="LabelOtherPriceCantBeNegative" xml:space="preserve">
    <value>Autre prix ne peut être négatif.</value>
  </data>
  <data name="LabelLowerTierException" xml:space="preserve">
    <value>Exception d’échelon inférieur</value>
  </data>
  <data name="ClaimedModelIsRequiredField" xml:space="preserve">
    <value>Le champ Modèle objet de la réclamation est requis.</value>
  <comment>Claimed Model is a required field.</comment></data>
  <data name="ErrorModelCostRatio" xml:space="preserve">
    <value>Taux du coût pas neuf du modèle {0} supérieur à celui de l’organisation par défaut</value>
  </data>
  <data name="ColumnHeaderUpperBound" xml:space="preserve">
    <value>Limite supérieure</value>
  </data>
  <data name="LabelCellsChangedByTheLastSave" xml:space="preserve">
    <value>Cellules modifiées depuis la dernière sauvegarde</value>
  </data>
  <data name="LabelTblReplacementModel" xml:space="preserve">
    <value>Modèle de remplacement</value>
  </data>
  <data name="LabelNewCostText" xml:space="preserve">
    <value> - Nouveau coût : $</value>
  </data>
  <data name="LabelNewCostCanrBeZeroNegative" xml:space="preserve">
    <value>Le nouveau coût ne peut être d’une valeur de zéro ou négative.</value>
  </data>
  <data name="ColumnHeaderReplacement" xml:space="preserve">
    <value>Remplacement</value>
  </data>
  <data name="TextActionSendBack" xml:space="preserve">
    <value>Renvoyer à l’opérateur</value>
  </data>
  <data name="ColumnHeaderTierJump" xml:space="preserve">
    <value>Saut d’échelon</value>
  </data>
  <data name="TitleeSecuritelModelMatrices" xml:space="preserve">
    <value>eSecuritel : Matrices de modèles</value>
  </data>
  <data name="TitleeSecuritelCarrierModelMatrixReplacements" xml:space="preserve">
    <value>eSecuritel : Remplacements de la matrice des modèles de l’opérateur</value>
  </data>
  <data name="ModelMatrixCarrierModelWasUpdatedSuccessfullySignSignSign" xml:space="preserve">
    <value>Matrice des modèles (Opérateur :{0}, Modèle :{1}) a été mise à jour avec succès!!!</value>
  </data>
  <data name="TitleeSecuritelModelMatrixManagement" xml:space="preserve">
    <value>eSecuritel : Gestion de la matrice des modèles</value>
  </data>
  <data name="LabelLegendColonSKUGroup" xml:space="preserve">
    <value>Légende : Groupe de numéros de produit</value>
  </data>
  <data name="LabelBtnFindAndReplace" xml:space="preserve">
    <value>Trouver et remplacer</value>
  </data>
  <data name="ErrorModelOnTierEx" xml:space="preserve">
    <value>Le modèle {0} est en exception d’échelon.</value>
  </data>
  <data name="LabelNonNewRetailPriceRequired" xml:space="preserve">
    <value>Valeur de l’ancien prix de détail est obligatoire.</value>
  </data>
  <data name="TextActionPushProduction" xml:space="preserve">
    <value>Pousser en production</value>
  </data>
  <data name="LabelCarrierUsesVerticalCMMRManageTheMatrixCMMRPage" xml:space="preserve">
    <value>Cet opérateur se sert de la CMMR verticale.  Pour gérer la matrice, rendez-vous à la page CMMR.</value>
  </data>
  <data name="LabelBtnSave" xml:space="preserve">
    <value>Enregistrer</value>
  </data>
  <data name="ColumnHeaderNonNewCost" xml:space="preserve">
    <value>Coût non neuf</value>
  </data>
  <data name="LabelConditionNew" xml:space="preserve">
    <value>Nouveau</value>
  </data>
  <data name="LabelNonNewCostEquipament" xml:space="preserve">
    <value>* Coût d’occasion = 60,00 % du coût neuf; Définition : le coût de remplacement de l’équipement d’origine/remis à neuf</value>
  </data>
  <data name="LabelNonNewRetailPriceCantBeZeroNegative" xml:space="preserve">
    <value>Un ancien prix de détail ne peut être inférieur à l’ancien coût ou zéro ou négatif.</value>
  </data>
  <data name="LabelSelectReplacementModel" xml:space="preserve">
    <value>Veuillez sélectionner un modèle de remplacement.</value>
  </data>
  <data name="LabelBtnCancel" xml:space="preserve">
    <value>Annuler</value>
  </data>
  <data name="TextActionReset" xml:space="preserve">
    <value>Réinitialiser</value>
  </data>
  <data name="LabelCarrierInProcess" xml:space="preserve">
    <value>Opérateur en cours</value>
  </data>
  <data name="LabelMatrixRecordUpdated" xml:space="preserve">
    <value>Le registre de la matrice a été mis à jour</value>
  </data>
  <data name="LabelTblCondition" xml:space="preserve">
    <value>Condition</value>
  </data>
  <data name="LabelGeneratingRecords" xml:space="preserve">
    <value>Veuillez patienter. Des rapports sont générés.</value>
  </data>
  <data name="LabelReplaceWith" xml:space="preserve">
    <value>Remplacer avec</value>
  </data>
  <data name="LabelNewRetailPriceIsRequired" xml:space="preserve">
    <value>Valeur du prix de détail est obligatoire.</value>
  </data>
  <data name="LabelTblPosition" xml:space="preserve">
    <value>Position</value>
  </data>
  <data name="LabelTierException" xml:space="preserve">
    <value>Exception d’échelon supérieur</value>
  </data>
  <data name="LabelNothingToUpdate" xml:space="preserve">
    <value>Il n’y a rien à mettre à jour et, par conséquent, rien n’a changé.</value>
  </data>
  <data name="LabelNewRetailPriceCantBeZeroNegative" xml:space="preserve">
    <value>Le nouveau prix de détail ne peut être inférieur au nouveau coût ou zéro ou négatif.</value>
  </data>
  <data name="ColumnHeaderOther" xml:space="preserve">
    <value>Autre</value>
  </data>
  <data name="ColumnHeaderNewCost" xml:space="preserve">
    <value>Coût neuf</value>
  </data>
  <data name="LabelAction" xml:space="preserve">
    <value>Action</value>
  </data>
  <data name="LabelAskAreYouSure" xml:space="preserve">
    <value>Êtes-vous certain de vouloir supprimer ce modèle?</value>
  </data>
  <data name="LabelAlertRemoveException" xml:space="preserve">
    <value>Ne peut supprimer le dernier remplacement pour le(s) modèle(s) :</value>
  </data>
  <data name="ColumnHeaderPosition" xml:space="preserve">
    <value>Position</value>
  </data>
  <data name="TextActionSaveData" xml:space="preserve">
    <value>Enregistrer les modifications</value>
  </data>
  <data name="HeaderTextTier" xml:space="preserve">
    <value>Échelon</value>
  </data>
  <data name="LabelConditionNonNew" xml:space="preserve">
    <value>Non nouveau</value>
  </data>
  <data name="LabelAutoCalcNewCost" xml:space="preserve">
    <value>Calcul automatique - Nouveau coût</value>
  </data>
  <data name="ColumnHeaderTechType" xml:space="preserve">
    <value>Type de technologie</value>
  </data>
  <data name="ErrorAlertTryLater" xml:space="preserve">
    <value>Une erreur s’est produite.\nVeuillez réessayer plus tard.\nErreur :</value>
  </data>
  <data name="TextActionApprove" xml:space="preserve">
    <value>Approuver</value>
  </data>
  <data name="LabelDefaultInputRequired" xml:space="preserve">
    <value>Ce champ est obligatoire, il ne peut être vide.</value>
  </data>
  <data name="LabelModelReplacement" xml:space="preserve">
    <value>Remplacement de modèle</value>
  </data>
  <data name="LabelClientEquipmentMatrixManagement" xml:space="preserve">
    <value>Gestion de la matrice d’équipement du client</value>
  </data>
  <data name="LabelNewCostEquipament" xml:space="preserve">
    <value>* Coût neuf = 100,00 % du coût neuf; Définition : le coût de remplacement de l’équipement NEUF</value>
  </data>
  <data name="TextActionLock" xml:space="preserve">
    <value>Verrouiller</value>
  </data>
  <data name="LabelNewCostIsRequired" xml:space="preserve">
    <value>Valeur du nouveau coût est obligatoire.</value>
  </data>
  <data name="LabelSelectPageSize" xml:space="preserve">
    <value>Sélectionner le format de page</value>
  </data>
  <data name="LabelErrorSelectValidCarrier" xml:space="preserve">
    <value>Sélectionner un opérateur valide.</value>
  </data>
  <data name="ActionApproveSuccesful" xml:space="preserve">
    <value>L’action « Approuver » a été réussie.</value>
  </data>
  <data name="LabelModelMatrices" xml:space="preserve">
    <value>Matrices de modèles</value>
  </data>
  <data name="ColumnHeaderSecondary" xml:space="preserve">
    <value>Secondaire</value>
  </data>
  <data name="LabelFindModel" xml:space="preserve">
    <value>Trouver un modèle de remplacement</value>
  </data>
  <data name="ActionResetSuccesful" xml:space="preserve">
    <value>L’action « Réinitialiser » a été réussie.</value>
  </data>
  <data name="LabelOtherPriceIsRequired" xml:space="preserve">
    <value>La Valeur de Autre prix est obligatoire.</value>
  </data>
  <data name="LabelNewRetailPriceEquipament" xml:space="preserve">
    <value>* Prix au détail neuf = 125,00 % du coût neuf; Définition : le prix de vente/sans contrat/sans réduction de l’équipement NEUF</value>
  </data>
  <data name="LabelNonNewCostRatioGreaterThanOrganizationDefault" xml:space="preserve">
    <value>Taux du coût pas neuf supérieur à celui de l’organisation par défaut</value>
  </data>
  <data name="LabelDefaultCantBeZeroNegative" xml:space="preserve">
    <value>La valeur ne peut être zéro ou négative.</value>
  </data>
  <data name="LabelModifiedBy" xml:space="preserve">
    <value>Dernière mise à jour par : {0} {1} le {2}</value>
  </data>
  <data name="ColumnHeaderNewRetailPrice" xml:space="preserve">
    <value>Prix neuf au détail</value>
  </data>
  <data name="ActionUpdateNotifySuccesful" xml:space="preserve">
    <value>L’action « Mettre à jour et en aviser l’opérateur » a été réussie.</value>
  </data>
  <data name="ActionPushToProductionSuccesful" xml:space="preserve">
    <value>L’action « Envoyer en production » a été réussie.</value>
  </data>
  <data name="LabelBtnFind" xml:space="preserve">
    <value>Trouver</value>
  </data>
  <data name="LabelChangedBy" xml:space="preserve">
    <value>Changements effectués par un utilisateur client</value>
  </data>
  <data name="TextActionUpdate" xml:space="preserve">
    <value>Mise à jour</value>
  </data>
  <data name="LabelUpdating" xml:space="preserve">
    <value>En cours de mise à jour</value>
  </data>
  <data name="ErrorUnableToLoadMatrix" xml:space="preserve">
    <value>Error: Unable to load matrix due to missing or incorrect configuration. Please contact system administrator to correct the issue.</value>
  </data>
  <data name="ErrorUnableToUpdateMatrix" xml:space="preserve">
    <value>Unable to update the matrix due to missing or incorrect configuration. Please contact system administrator to correct the issue.</value>
  </data>
  <data name="ErrorUnableToPushMatrixToProduction" xml:space="preserve">
    <value>Unable to push matrix changes to production due to incorrect configuration. Please contact system administrator to correct the issue.</value>
  </data>
</root>